<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="price.word.todayFrom">
                <target>Aujourd'hui de</target>
            </trans-unit>
            <trans-unit id="price.word.per">
                <target>par</target>
            </trans-unit>
            <trans-unit id="property.attribute.voteAverage">
                <target>Note moyenne est {0} de 5</target>
            </trans-unit>
            <trans-unit id="property.attribute.totalVotes">
                <target>Total des votes</target>
            </trans-unit>
            <trans-unit id="property.attribute.stars">
                <target>{0} étoiles</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.top">
                <target>Allusion</target>
            </trans-unit>
        </body>
    </file>
</xliff>
